<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="AuditSystem\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\PlanTempus.Core\PlanTempus.Core.csproj" />
  </ItemGroup>

</Project>
